
.four04container{
    width: 100%;
    height: auto;
    float: left;
	background: transparent;
	font-family: "Century Gothic",Arial, Helvetica, sans-serif;
	}
.four04container p{
	margin: 0px 0px 22px 0px;
}
.four04container p{
	font-family: "Century Gothic";
	font-size: 1em;
	color:#666;
	text-align:left;
    line-height: 30px;
}
.four04container  span,.logo h1 a{
	color:#000;
}
.four04container span{
	font-size: 2em;
}
.four04container{
	text-align:center;
	padding: 25px 0px 0px 0px;
	margin: 0px 12px;
}
.four04container a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.four04container a:hover{
    text-decoration: underline;
}

.btn{
display:inline-block;
padding:6px 12px;
margin-bottom: 0;
font-size:14px;
font-weight:400;
line-height:1.42857143;
text-align:center;
white-space:nowrap;
vertical-align:middle;
cursor:pointer;
border:1px solid transparent;

}
.btn a:hover{
	color:#000;
    background: transparent;
    text-decoration: none;
}
.res_img{
float:right;
    width: auto;
    max-width: 100%;
}
.four04-left{
    width: 40%;
    height: auto;
    float: left;
    padding-right: 10%;
}
.four04-right{
    width: 50%;
    height: auto;
    float: left;
}



@media(max-width:768px){
.four04-left{
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.four04-right{
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
}
